<section>
    <mat-grid-list *ngIf="movies.length > 0; else empty" [cols]="cols" rowHeight="352px">
        <mat-grid-tile *ngFor="let movie of movies; trackBy: trackByMovie">
            <movie-card [movie]="movie"></movie-card>
        </mat-grid-tile>
    </mat-grid-list>
    <ng-template #empty>
        <empty-result></empty-result>
    </ng-template>
</section>

